<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>标题</string>
	<key>13.ibShadowedToolTip</key>
	<string>将当前文档回滚到选定的快照。</string>
	<key>200224.title</key>
	<string>回滚</string>
	<key>200226.title</key>
	<string>1976年4月1日星期四英国夏令时间21:00:00</string>
	<key>200233.ibShadowedToolTip</key>
	<string>将选定的快照与此文档的有效版本进行比较，或者比较两个选定的快照。（按Opt并将快照拖动至编辑器的标题栏可在主编辑器中查看比较。）</string>
	<key>200234.title</key>
	<string>比较</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>更改比较间隔大小。</string>
	<key>200239.ibShadowedToolTip</key>
	<string>更改比较间隔大小。</string>
	<key>22.title</key>
	<string>删除</string>
	<key>23.title</key>
	<string>回滚</string>
	<key>34.headerCell.title</key>
	<string>日期</string>
	<key>3kC-VK-eNM.title</key>
	<string>在校对助手上查看</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>在校对助手上查看“更改”</string>
	<key>Cnr-b4-19z.title</key>
	<string>按子句</string>
	<key>ECZ-xP-RG4.title</key>
	<string>按字</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>按段落</string>
</dict>
</plist>
